.navbar-main .menu-item a {
    font-size: 1.80rem !important;
}
/*** FORM CSS**/
.vfbp-form label {
    display: none !important;
}

.vfbp-form .vfb-form-control {
    border-radius: 0px !important;
}
.vfbp-form .btn {
    padding: 5px 22px !important;
    border-radius: 0px !important;
}
.vfbp-form .btn-primary {
    background-color: #dcb725 !important;
    border-color: #dcb725 !important;
}

.vfb-col-1, .vfb-col-2, .vfb-col-3, .vfb-col-4, .vfb-col-5, .vfb-col-6, .vfb-col-7, .vfb-col-8, .vfb-col-9, .vfb-col-10, .vfb-col-11, .vfb-col-12 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.wgt-contact a:hover, .wgt-contact a:focus { color: rgb(15, 176, 76); }
.menu-logos img {
    max-width: 130px !important;
    padding-top: 5px;
    padding-bottom: 5px;
}

.vfbp-form .btn-primary {
    background-color: #dcb725 !important;
    border-color: #dcb725 !important;
    margin-bottom: 20px;
}
/*
.page-description-wrapper {
    padding: 0;
    margin-top: -60px !important;
}
*/

@media only screen and (max-width: 767px){
.intro {
    display: none !important;
}}

.wgt-contact { position: relative; height: 100%; }
.page-image { top: 0; }

.icon-minus {
    fill: #dcb725 !important;
    stroke: #ddb726 !important;
}

.header .navbar-toggle span {
	right: 0;
	transform: translateX(100%) translateY(-50%);
	font-size: 18px;
	text-transform: uppercase;
	color: #fff;
	top: 50%;
	text-indent: unset;
}

@media (min-width: 480px) {
	.header .navbar-toggle span {
		font-size: 22px;
	}
}